/** BASIC */

html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:12px;
	line-height: 16px;
}

a:link {
	color: #000099;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
	color: #000009;
	cursor: pointer;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color:#000099;
	margin:5px 0 10px 0;
	/* text-transform: uppercase; */
}

h2 {
	font-size: 14px;
	color:#000099;
	/* text-transform: uppercase; */
}

h2.red {
        font-size: 14px;
        color:#990000;
        text-transform: uppercase; 
}





h2.bigger {
	font-size: 18px;
	text-transform: uppercase;
	color:#000099;
}

h3 {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	color:#000099;
	/* text-transform: uppercase; */
}

p, ol, ul {
	margin-top: 0px;
}

.img1 {
	float: left;
	margin: 4px 15px 0px 0px;
	border: 2px solid #608B9F;
}

.hr1 {
	clear: both;
	margin: 0 0px 10px 0px;
	border: 1px dashed #608B9F;
	width:100%;
	/*height:1px;
	line-height: 1px;*/
	position:relative;
	text-align:left;
	padding: 0;
	margin: 0 0 10px 0;
}

.hr1 hr {
	display: none;
}


.button {
        border:1px solid black;
	/*background:#1e6194;*/
        background-color:#000099;
        color:white;
        font-size:10px;
/*        height:18px;
        width:150px;*/
        font-weight:bold;
	padding:5px;
	cursor:pointer;
        text-align:left;
        text-decoration:none;
        -moz-border-radius:10px;
}

.button:hover {
        border:1px solid black;
        background-color:#fffe84;
        color:#000099;
        font-size:10px;
/*        height:18px;
        width:150px;*/
	padding:5px;
	cursor:pointer;
        font-weight:bold;
        text-align:left;
        text-decoration:underline;
	-moz-border-radius:10px;
}






.label {
	font-weight:bold;
}

form {
      margin: 0px;
      padding:0px;
}



/** WRAPPER */

#wrapper {
	width: 820px;
	height: 100%;
	min-height: 100%;
	margin: 0px auto;
	padding: 5px;
	background-color: #FFFFFF;
}

html>body #wrapper {
	height: auto;
}

/** HEADER */

#header {
	margin-bottom: 5px;
}

#header h1 {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
}

#header h2 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	text-transform: lowercase;
}

#framecontent{
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 105px; /*Height of frame div*/
overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
background-color: black;
color: white;
}


#maincontent{
position: fixed; 
top: 105px; /*Set top value to HeightOfFrameDiv*/
left: 0;
right: 0;
bottom: 0;
overflow: auto; 
background: #fff;
}

.innertube{
margin: 2px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

/** CONTENT */

#content {
}

#left {
	float: left;
	width: 280px;
}

#right {
	float: left;
	width: 410px;
	margin: 0px 0px 0px 20px;
}

#full {
}

.extra-list th {
	background:#1e6194;
	color:#ffffff;
	font-weight:bold;
}

.even {
	background:#FFFFFF;
}
.even td {
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}

.odd {
	background:#DDDDDD;
}
.odd td {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

/** FOOTER */

#footer {
	clear: both;
	padding: 20px 0px 0px 0px;
        text-align: center;
}

#footer ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}

#footer li {
	display: inline;
}

#footer a {
	padding: 0px 10px;
}

#footer p {
	text-align: center;
	font-size: 9px;
}

/** TABS **/
#tab_control {
	font-weight: bold;
}

#tab_control .tab_link {
	float: left;
	cursor: pointer;
	background: #EEEEEE;
	color:#000000;
	padding: 10px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #000000;
	/* border-bottom: 1px solid #000000; */
	border-left: 1px solid #CCCCCC;
}

#tab_control .active {
	font-weight: bold;
}


#tab_control .active {
	background:#000000;
	color:#ffffff;
	border:1px solid #000000;
	border-bottom: 0px;
}

.tab_body {
	border:1px solid #000000;
	padding: 10px;
}



/** DVO Custom CSS Elements */

.r {
        color:#ffffff;
        background:#990000;
        font-family: Helvetica,Comic Sans MS;
        font-weight: bold;
        text-align: center;
        font-size: small;
}
.rl {
        color:#ffffff;
        background:#990000;
        font-family: Helvetica,Comic Sans MS;
        font-weight: bold;
        text-align: left;
        font-size: medium;
}


.r2 {
        color:#990000;
        background:#ffffff;
        font-family: Helvetica,Comic Sans MS;
        font-weight: bold;
        text-align: left;
        font-size: small;
}

th {
        font-family: Helvetica,Comic Sans MS;
        font-weight: bold;
	/*        text-align: center;*/
	text-align: left;
        font-size: 14px;
	margin: 5px;
	valign:middle;
}

td {
        font-family: Helvetica,Comic Sans MS;
        font-size: 12px;
	margin: 2px;
}

.b {
       color:#ffffff;
        background:#000099;
        font-family: Helvetica,Comic Sans MS;
        font-weight: bold;
        text-align: center;
        font-size: 14px;
	margin: 5px;
}

.b2 {
       color:#000099;
        background:#ffffff;
        font-family: Helvetica,Comic Sans MS;
        font-weight: bold;
        text-align: center;
        font-size: 14px;
}


.g {
       color:#ffffff;
        background:#009900;
        font-family: Helvetica,Comic Sans MS;
        font-weight: bold;
        text-align: center;
        font-size: small;
}

.g2 {
       color:#009900;
        background:#ffffff;
        font-family: Helvetica,Comic Sans MS;
        font-weight: bold;
        text-align: center;
        font-size: small;
}

.opgreen {
        background:#ffffff;
        color:green;
}

.opblue {
        background-color:#ffffff;
        color:blue;
}

.oporange {
	background-color:#ffffff;
        color:#FFA500;
	font-weight: bold;
}
.opred {
	background-color:#ffffff;
        color:red;
	font-weight: bold;
}



headerblack {
        color:#ffffff;
        background:#000000;
        font-family: Helvetica,Comic Sans MS;
        font-weight: bolder;
        font-size: 12px;
}

tr.menu1 {
        color:#ffffff;
        background:#000000;
        font-family: Helvetica;
        font-weight: bolder;
        font-size: 12px;

}


textarea {
        border:#999999 inset 2px;
        background:#ffffff;
        font-weight:normal;
        font-size:medium;
}

select {
        font-size:12px;
        background:#ffffff;
        color:#000000;
        z-index:-100;
}

option {
	background-color:lightyellow;
	font-weight:bold;
	color:black;
	font-size: 12px;
}


.stBlue {
	background-color:lightyellow;
	font-weight:bold;
	font-size: 12px;
	color:#000099;
}
.stGreen {
	background-color:lightyellow;
	font-weight:bold;
	color:#009900;
	font-size:12px;
}


.stBlue2 {
	background-color:#000099;
	font-weight:bold;
	font-size: 12px;
	color:white;
}
.stGreen2 {
	background-color:#009900;
	font-weight:bold;
	color:black;
	font-size: 12px;
}



legend {
	font-weight:bold;
	color:#000099;
	font-size: 14px;


}

fieldset.black-wide {
	border: 4px solid black;
}
fieldset.black {
	border: 2px solid black;
	padding: 4px;
}

fieldset.red {
	border: 2px solid #990000;
	padding: 10px;
}

fieldset {
/*	border: 2px solid #990000;*/
	border: 2px solid #000099;
	padding: 8px;
}
